
Packaging - Bug #21408

Missing gem package rsec

10/20/2017 02:20 PM - Tobias Ehrig

Status: Closed   

Priority: Normal   

Assignee:    

Category: Debian/Ubuntu   

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.16.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/1879

  

Description

After Upgrade from 1.15 to 1.16.0-R1 the DHCP Proxy does not work.

Exception:

Disabling all modules in the group ['dhcp_isc', 'dhcp'] due to a failure in one of them: cannot load such file -- rsec

Workaround (Debian Jessie):

cd /usr/share/foreman

gem install rsec

Associated revisions

Revision cff3f246 - 10/21/2017 04:11 PM - Michael Moll 

Fixes #21408 - package rsec rubygem

History

#1 - 10/20/2017 05:08 PM - Anonymous

- Status changed from New to Assigned

- Difficulty deleted (easy)

- Assignee set to Anonymous

#2 - 10/21/2017 04:16 PM - Anonymous

- Project changed from Smart Proxy to Packaging

- Category changed from DHCP to Debian/Ubuntu

- translation missing: en.field_release set to 240

#3 - 10/21/2017 04:16 PM - Anonymous

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/1879 added

#4 - 10/22/2017 12:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman-packaging|cff3f246255843d2dab292fe8822db40f2057a72.
